Bug 290281 - creating a new xdsl connection
creating a new xdsl connection
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 19:26 EDT by Angelo Papandonatu
Modified: 2008-04-22 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.5.5-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 18:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Angelo Papandonatu 2007-09-13 19:26:58 EDT
Description of problem:
trying to create a new xdsl connection

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.click on system/network from the gnome panel
2.selecting new than xdsl connection
3.
  
Actual results:
Component: system-config-network
Version: 1.4.0
Summary: TBcbae5c89 ADSLInterfaceDruid.py:61:init_gui:RuntimeError: could not
create GladeXML object

Traceback (most recent call last):
  File "/usr/share/system-config-network/netconfpkg/gui/NewInterfaceDialog.py",
line 121, in on_start_page_next
    druid_pages = interface.get_druids()
  File "/usr/share/system-config-network/netconfpkg/gui/ADSLInterfaceDruid.py",
line 105, in get_druids
    self.init_gui()
  File "/usr/share/system-config-network/netconfpkg/gui/ADSLInterfaceDruid.py",
line 61, in init_gui
    self.xml = gtk.glade.XML(glade_file, 'druid', domain=GUI_functions.PROGNAME)
RuntimeError: could not create GladeXML object

Local variables in innermost frame:
self: <netconfpkg.gui.ADSLInterfaceDruid.ADSLInterfaceDruid instance at 0x8c2b3ec>
glade_file:
/usr/share/system-config-network/netconfpkg/gui/ADSLInterfaceDruidDruid.glade


Expected results:

a working dsl connection
Additional info:
Comment 1 Jiri Moskovcak 2008-02-01 09:05:27 EST
Could you plese check, if this bug persists in the latest release? I'm not able 
to reproduce it.

Thank you,
Jirka
Comment 2 Angelo Papandonatu 2008-02-01 18:59:35 EST
in fedora 8 final this bug it's not present anymore
i'm using werewolf from day one and it's ok
i'm very sorry for not posting here, i'm quite a noob when it's come to this things
you can close this bug, and in the future i will know that i must notify if something 
it's fixed
thank you
fedora rocks
Comment 3 Fedora Update System 2008-04-07 10:34:41 EDT
system-config-network-1.5.5-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-04-09 01:20:00 EDT
system-config-network-1.5.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-network'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2995
Comment 5 Fedora Update System 2008-04-22 18:38:47 EDT
system-config-network-1.5.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.